body
{
	font-size: 10pt;
	margin: 0px;
	font-family: Verdana
}
p
{
	
}
p.white
{
	color: white;
}
p.ProductClassificationComments
{
	margin: 0px;
}
li.ProductList
{
	margin-bottom: 5px;
}
td
{
	font-size: 10pt;
}

h1
{
	font-size: 14pt;
	color: #D2CE13;
	font-family: Verdana;
	text-align: center;
}
h2
{
	font-size: 12pt;
	color: #191970;
}
h3
{
	font-size: 12pt;
}
h4
{
	font-size: 10pt;
}
h5
{
	font-size: 10pt;
}
ul
{
	font-family: Verdana;
	list-style-type: square;
	font-size: 8pt;
}
.ul
{
	font-size: 8pt;
	font-family: Verdana;
	list-style-type: square;
}
ul.DocNode0
{
	font-size: 8pt;
	margin-left: 10px;
	color: #191970;
	line-height: 8pt;
	margin-right: 10px;
	list-style-type: none;
	font-weight: bold;
}
ul.DocNode1
{
	font-size: 8pt;
	margin-left: 10px;
	margin-right: 0px;
	list-style-type: none;
}
ul.DocNode2
{
	font-size: 8pt;
	margin-left: 10px;
	margin-right: 0px;
	list-style-type: none;
}
LI.DocNode
{
	margin-top: 8px;
}

A
{
	color: #191970;
}
A:link
{
	color: #191970;
}
A:visited
{
	color: #191970;
}
A:hover
{
	color: #99cc66;
}
A.menu
{
	color: #191970;
	text-decoration: none;
}
A.menu:link
{
	color: #191970;
}
A.menu:visited
{
	color: #191970;
}
A.menu:hover
{
	color: #99cc66;
}

table.Form
{
	
}
td.FormSection
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	background-color: #632184;
}
td.FormLabel
{
	width: 150;
}
td.FormLabelRequired
{
	font-weight:bold;
	width: 150;
}
td.FormSubLabel
{
	font-weight:bold;
	width: 150;
	color: Gray;
	text-align: right;
}


table.Item
{
	
}
tr.ItemRow1
{
	
}
tr.ItemRow2
{
	
}
td.ItemPicture
{
	
}
td.ItemDescription
{
	
}
td.ItemPrice
{
	
}
td.ItemOrderButton
{
	
}
td.ItemEnquireButton
{
	
}
tr.CommentRow1
{
	
}
tr.CommentRow2
{
	
}
td.ItemComment
{
	
}